Linux/PowerPC64 AppStore

The software here are built for Ubuntu 14.04 little-endian and RHEL7.1 little-endian running on IBM 64-bit Power servers. They can be used for Ubuntu 14.04/RHEL7.1 or newer versions using little-endian on IBM Power8 machines.
Other Linux distributions for IBM 64-bit Power servers which also uses little-endian should be able to use the packages here, so long as the glibc version used in that Linux is not older than 2.19 when SELinux is not used and Ubuntu version of software should be used, or SELinux is used, glibc version is 2.17 or newer and RHEL version of software should be used. When your Linux distribution is not same as Ubuntu or RHEL, to install these packages, you need to set an environment variable:
WZPKG_COMPAT=1

The wzsgWEBSELinux.setup is built on RHEL6.6, is for Linux servers that have SELinux setup in enforced mode. But due to SELinux policy is very vendor and version based, it may need being changed for different version of OS.
-------------------------

    32-bit version



    64-bit version

  • appRCadm-1.1_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: b70cc3420651266ca7215a2f54735a30
    cksum: 1840105974 68355
  • appRCadm-1.1_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: ed7364d31ce4fef686dd488bbcf23a8f
    cksum: 4014192039 70096
  • asftp-3.3_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: 29aa6a3a4f7823ad1b7faae514be2b8b
    cksum: 3920513442 264602
  • asftp-3.3_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: c042acde8f2e9f781589383e873a8c99
    cksum: 1171090206 271214
  • assh-3.2_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: 7e6e8112cfc139b4c430a81b0acae04d
    cksum: 3982922322 263722
  • assh-3.2_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: 48ce80a81892dc4898e9caa677ceb53a
    cksum: 403408028 269841
  • CaclMgr-5.4_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: a1b9438acd6022a1f6ead41a0f0dd15f
    cksum: 2753691333 707967
  • CaclMgr-5.4_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: 20df0987d0fdeb843c2ce0fe9378d08c
    cksum: 3698722139 733251
  • fcrypt.RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: a176c109305dbe5e03c44c8b9013a34f
    cksum: 721329624 106656
  • fcrypt.Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: c24daf32b91954e4356bbbf21a64cfc1
    cksum: 3693812806 108055
  • ssh_rundirect-3.3_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: dedb09b313923ba43dbecf5aea86ab6a
    cksum: 1997270117 78256
  • ssh_rundirect-3.3_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: 3019263592ff76151a5a80e567afdc20
    cksum: 2800225873 80663
  • wzappkey2.5_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: dbc3ebd2f5522c1d8059814fa83ca0c6
    cksum: 3966575607 58718
  • wzappkey2.5_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: e2c6258b067add7f1b53c32a2687e41e
    cksum: 2201723403 60624
  • wzcon-1.0_RHEL-Linux.ppc64le-m64  
  • md5: 0e327c964baaa1fca9f234e46d112fdd
    cksum: 2012784469 1252448
  • wzcon-1.0_Ubuntu-Linux.ppc64le-m64  
  • md5: 64c84a6d9f8fae930152f56f3cca7bb0
    cksum: 455594746 1030304
  • wzisphpmodSRC1.1-RHEL-Linux.ppc64le-m64.pkg  
  • md5: c1836694ac4a1d618b82abde5cc9969b
    cksum: 1435310982 299230
  • wzisphpmodSRC1.1-Ubuntu-Linux.ppc64le-m64.pkg  
  • md5: ec80d03fc755306b1b76892b380cb4bd
    cksum: 3702826329 311576
  • wzpkgadm1.3_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: 33b408257988a0cf320b32c3f00c2c46
    cksum: 2646648809 160896
  • wzpkgadm1.3_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: fe26edef53cfca9e88d8f6680ae25e21
    cksum: 2141068682 152336
  • wzsg-5.1_RHEL-LinuxNEW.ppc64le-m64.sec.wzpkg  
  • md5: fe9a38783ca67c56246868423746b8f6
    cksum: 2872979673 4938245
  • wzsg-5.1_Ubuntu-LinuxNEW.ppc64le-m64.sec.wzpkg  
  • md5: 6b057c4b2b2eb6469cc532faac4bc731
    cksum: 345110714 4095307
  • wzsgWEB5.1e.tar  
  • md5: 6a63e3cd81aafeaaadd0823926815ad5
    cksum: 3210479798 51200
  • wzsgWEB5.1.tar  
  • md5: c4ce259c19546b0537e10f452117e707
    cksum: 3359239136 30720
  • wzsgWEBSELinux.setup  
  • md5: 7644e7d882c24c2c6e1ba44bc89b175c
    cksum: 3844111728 11367
  • wzshRUN-5.3_RHEL-LinuxNEW.ppc64le-libc-2.17-m64.wzpkg  
  • md5: e28148681d80be698b9b204d9fed7699
    cksum: 85855982 325821
  • wzshRUN-5.3_Ubuntu-LinuxNEW.ppc64le-libc-2.19-m64.wzpkg  
  • md5: bda00b4b416999327d3631d82631bd33
    cksum: 799308759 331439
  • wzshSDK-5.3_RHEL-LinuxNEW.ppc64le-libc-2.17-m64.wzpkg  
  • md5: 83cefbb559119c16b4c6a6e996e1d0d6
    cksum: 1328016378 482418
  • wzshSDK-5.3_Ubuntu-LinuxNEW.ppc64le-libc-2.19-m64.wzpkg  
  • md5: 39b4dab22bf96951d527e3e3aadd269c
    cksum: 2151435709 493035

    To further check the integrity of the software packages, please see the "SHA384 CheckSum" page under the App Store.